body {
	padding:1em 1em 3em;
	overflow-y:scroll;
	line-height:1.6;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:100%;
	color:#333;
}

input {
	height:2em;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:1em;
}

table {
	border-collapse:collapse;
}

body > table {
	margin:0 auto;
}

div.update-info {
	width:600px;
	font-size:0.75em;
	font-family:monospace;
}

div.notice {
        width:600px;
        font-size:0.75em;
        font-family:monospace;
        color:#802000;
}

.midashi {
	padding:2px 8px;
	background:#eee;
	font-size:85%;
	font-weight:bold;
}

.midashi02 {
	padding-top:1.5em;
	font-size:80%;
	line-height:1.4;
}

.item-name00,
.item02 {
	padding:0 0.8em;
	line-height:1;
	border:1px solid #999;
	font-size:75%;
}

.item-name00 {
	background:#eee;
 	font-weight:bold;
}

.item02 a,
.item02 span {
	display:inline-block;
	padding:0 1em;
}

.item02 a+input {
	width:12em;
	font-size:1em;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.item02 strong {
	color:#802000;
}

.item03 {
	font-size:80%;
}

.item03 form {
	padding-top:0.5em;
}

.item03 select {
	width:6em;
	padding:2px;
	font-size:90%;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.item03 select+input {
	margin-left:0.5em;
	font-size:0.95em;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.item04 {
	line-height:2.5;
	font-size:75%;
}

.item05 {
	padding:1em 1.5em 0 0;
	font-size:75%;
}

.item06 {
	font-size:75%;
	line-height:2;
	border-bottom:1px dotted #ccc;
}

#service_messages {
	width:720px;
	margin:0 auto 2em;
}

#service_messages div {
	width:500px;
	padding:0.5em 0.8em 0;
	border:1px solid #802000;
}

#service_messages h2 {
	margin:1em 0 0.5em;
	border-bottom:1px solid #333;
	font-size:75%;
}

#service_messages p {
	margin:0 0 0.5em;
	font-size:75%;
}

#service_messages p strong {
	font-size:120%;
}

